.jelentkezes {
	margin-top: 0px;
	width: 746px;
	margin-left: 25px;
}

.jelentkezes #top_eupolisz_title {
	margin-left: -2px;
}

.jelentkezes .bottomButtons {
	margin-top: 0px;
	margin-left: 3px;
}

.jelentkezes h1 {
	margin-top: 7px;
}

.process {
	margin-left: 10px;
	margin-bottom: 60px;
}

.process div {
	float: left;
}

.process .on, .process .bn {
	position: absolute;
	width: 24px;
	height: 32px;
	margin: -3px 0 0 -7px;
	color: #071927;
	font-weight: bold;
	text-shadow: 0px 1px 0px #bbb;
	filter: dropshadow(color=#bbb, offx=0, offy=1);
	line-height: 24px;
	text-indent: 5px;
	font-size: 14px;
}

.process .on {
	background: url('../design/ikonalap_orange.png');
}

.process .bn {
	background: url('../design/ikonalap_blue.png');	
}

.process .o, .process .b {
	width: 147px;
	height: 28px;
}

.process .o {
	border-bottom: 1px solid #00070f;
	background: #c96321;
	background: -moz-linear-gradient(top,  #c96321 0%, #f69050 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#c96321), color-stop(100%,#f69050));
	background: -webkit-linear-gradient(top,  #c96321 0%,#f69050 100%);
	background: -o-linear-gradient(top,  #c96321 0%,#f69050 100%);
	background: -ms-linear-gradient(top,  #c96321 0%,#f69050 100%);
	background: linear-gradient(to bottom,  #c96321 0%,#f69050 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c96321', endColorstr='#f69050',GradientType=0 );	
}

.process .b {
	border-bottom: 1px solid #031021;
	background: #2a73cf;
	background: -moz-linear-gradient(top,  #2a73cf 0%, #4e97f3 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#2a73cf), color-stop(100%,#4e97f3));
	background: -webkit-linear-gradient(top,  #2a73cf 0%,#4e97f3 100%);
	background: -o-linear-gradient(top,  #2a73cf 0%,#4e97f3 100%);
	background: -ms-linear-gradient(top,  #2a73cf 0%,#4e97f3 100%);
	background: linear-gradient(to bottom,  #2a73cf 0%,#4e97f3 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2a73cf', endColorstr='#4e97f3',GradientType=0 );	
}

.process .bend {
	
	-webkit-border-radius: 0px 3px 3px 0px;
    border-radius: 0px 3px 3px 0px;
	
}

.jelentkezes .sepb {
	width: 747px;
}

.jelentkezes .sepb .f3 {
	width: 404px;
}

.jelentkezes .boxText .subtext {
	width: 682px;
}

.boxText2 {
	padding: 15px 25px;
	border-radius: 3px;
	background: #e7effa;
	border-right: 24px solid #f17c36;
	font-size: 14px;
}

.boxText2 a {
	color: #ef7a34;
	text-decoration: none;
	font-weight: bold;
}

.boxText2 .ico {
	position: absolute;
	width: 24px;
	height: 32px;
	margin: -4px 0 0 -32px;
	color: #071927;
	font-weight: bold;
	text-shadow: 0px 1px 0px #bbb;
	filter: dropshadow(color=#bbb, offx=0, offy=1);
	line-height: 24px;
	text-indent: 5px;
	font-size: 14px;
	background: url('../design/ikonalap_orange.png');	
}

.boxText2 .ico img {
	margin-top: 5px;
}

.boxText2 h2 {
	font-size: 16px;
	font-weight: bold;
	margin-bottom: 10px;
}

.boxText2 i {
	font-style: italic;
	font-size: 13px;
}

.boxText2.info {
	background: #d6e6f5;
	border-right: 24px solid #2c6dbd;	
}

.boxText2.info .ico {
	background: url('../design/ikonalap_blue.png');		
}

.boxText2 input[type=radio] {
	margin-right: 20px;
}

.boxText2 label {
	display: block;
}



.form {
	width: 100%;
}

.form td {
	vertical-align: middle;
}

.form .label {
	text-align: right;
	padding-right: 10px;
	width: 240px;
	font-weight: bold;
}

.form .label div {
	font-weight: normal;
	font-size: 12px;
}

.form input[type=text],.form input[type=password], .form textarea, .form select {
	border: none;
	border-radius: 2px;
	border-top: 1px solid #151316;
	border-left: 1px solid #151316;
	height: 25px;
	background: #b3c9e1;
	margin-bottom: 1px;
	padding: 0 5px;
	width:419px;
}

.form textarea {
	padding: 5px;
}

.form select {
	width:430px;
	padding: 5px;
	height: auto;
}

.form .formContainer {
	padding:5px;
	border-radius:2px;
	border-top: 1px solid #151316;
	border-left: 1px solid #151316;
	margin-bottom: 1px; 								 
	background: #b3c9e1;
}

.form tr:nth-child(2n) input[type=text],
.form tr:nth-child(2n) input[type=password],
.form tr:nth-child(2n) .formContainer,
.form tr:nth-child(2n) select,
.form tr:nth-child(2n) textarea {
	background: #a8c3e0;
}

.form textarea {
	width: 418px;
	height: 65px;
}

.button.b2 {
	border-radius: 3px;
	color: #d7e4f4;
	font-size: 16px;
	cursor: pointer;
	margin: 2px 0px;
	display: inline-block;
	float: right;
	text-decoration: none;
}

.button.b2.v4 {
	padding: 5px 15px;
	float: none;
	margin-top: 10px;
	text-decoration: none;
}

/*inactive*/
.button.b2.v2{
	margin-left: 10px;
	background: #b1d2f5;
	cursor:auto;
	color: #3473b6;
	background: -moz-linear-gradient(top,  #b1d2f5 0%, #b2d3f2 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#b1d2f5), color-stop(100%,#b2d3f2));
	background: -webkit-linear-gradient(top,  #b1d2f5 0%,#b2d3f2 100%);
	background: -o-linear-gradient(top,  #b1d2f5 0%,#b2d3f2 100%);
	background: -ms-linear-gradient(top,  #b1d2f5 0%,#b2d3f2 100%);
	background: linear-gradient(to bottom,  #b1d2f5 0%,#b2d3f2 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b1d2f5', endColorstr='#b2d3f2',GradientType=0 );
}
.button.b2.v2:hover {
	background: #accfef;
	background: -moz-linear-gradient(top,  #accfef 0%, #b7d6f4 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#accfef), color-stop(100%,#b7d6f4));
	background: -webkit-linear-gradient(top,  #accfef 0%,#b7d6f4 100%);
	background: -o-linear-gradient(top,  #accfef 0%,#b7d6f4 100%);
	background: -ms-linear-gradient(top,  #accfef 0%,#b7d6f4 100%);
	background: linear-gradient(to bottom,  #accfef 0%,#b7d6f4 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#accfef', endColorstr='#b7d6f4',GradientType=0 );
}

.button.b2.v3{
	margin-left: 10px;
	background: #0f2b43;
	background: -moz-linear-gradient(top,  #0f2b43 0%, #143a5e 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0f2b43), color-stop(100%,#143a5e));
	background: -webkit-linear-gradient(top,  #0f2b43 0%,#143a5e 100%);
	background: -o-linear-gradient(top,  #0f2b43 0%,#143a5e 100%);
	background: -ms-linear-gradient(top,  #0f2b43 0%,#143a5e 100%);
	background: linear-gradient(to bottom,  #0f2b43 0%,#143a5e 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0f2b43', endColorstr='#143a5e',GradientType=0 );
}
.button.b2.v3:hover {
	background: #143a5e;
	background: -moz-linear-gradient(top,  #143a5e 0%, #0f2b43 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#143a5e), color-stop(100%,#0f2b43));
	background: -webkit-linear-gradient(top,  #143a5e 0%,#0f2b43 100%);
	background: -o-linear-gradient(top,  #143a5e 0%,#0f2b43 100%);
	background: -ms-linear-gradient(top,  #143a5e 0%,#0f2b43 100%);
	background: linear-gradient(to bottom,  #143a5e 0%,#0f2b43 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#143a5e', endColorstr='#0f2b43',GradientType=0 );	
}

.form input[type=radio] {
	margin-right: 5px;
}

.radios label {
	line-height: 20px;
}

.radios {
	margin: 5px 0;
}

.imsure{
	color:#fff;
	font-weight:bold;
	font-size:14px;
}

.errorfield{
	background-color:#F17C36 !important;
}
.turns_outer{
	display:inline-block;
	margin: 15px 0 0 0;
}

.turns_outer .trip_turns {
	margin-bottom: 10px;
}